@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/QdVPSTAyLFyeg_IDWvOJmVES_Eww.ttf) format('truetype');
}
@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/QdVMSTAyLFyeg_IDWvOJmVES_HTEJl8y.ttf) format('truetype');
}
@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/QdVMSTAyLFyeg_IDWvOJmVES_HSMIF8y.ttf) format('truetype');
}
@font-face {
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/O4ZMFGj5hxF0EhjimngomvnCCtqb30OXMDPiDA.ttf) format('truetype');
}
@font-face {
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/O4ZMFGj5hxF0EhjimngomvnCCtqb30OX1zTiDA.ttf) format('truetype');
}
@font-face {
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/O4ZMFGj5hxF0EhjimngomvnCCtqb30OXsDTiDA.ttf) format('truetype');
}
@font-face {
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/O4ZMFGj5hxF0EhjimngomvnCCtqb30OXmTTiDA.ttf) format('truetype');
}
